uuid: 91f1e709-6afc-4da5-9cb4-a48b2727d086
langcode: en
status: false
dependencies:
  config:
    - block_content.type.reusable_block
    - core.entity_view_mode.block_content.reusable_block
    - field.field.block_content.reusable_block.body
    - field.field.block_content.reusable_block.field_pattern_category
    - field.field.block_content.reusable_block.field_pattern_sync_status
  module:
    - gutenberg
  enforced:
    module:
      - gutenberg
_core:
  default_config_hash: bv3jKj0Psyz6fO6ZINTpbwtAM89PvJCkT6oX3wWlOrM
id: block_content.reusable_block.reusable_block
targetEntityType: block_content
bundle: reusable_block
mode: reusable_block
content:
  body:
    type: gutenberg_text
    label: hidden
    settings:
      format: gutenberg
      content_only: true
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  field_pattern_category: true
  field_pattern_sync_status: true
  search_api_excerpt: true
